Organizacija sajma knjiga - Functionality #4061

Problem sa strujom
12/10/2025 02:19 PM - Jelena Janackovié¢

Status: Closed Start date: 12/10/2025
Priority: High Due date: 12/11/2025
Assignee: Amra Alihodzic % Done: 100%
Category: Organizacija prostora Estimated time: 0.00 hour
Target version: VERZIJA 1.0.0 Spent time: 8.00 hours
Description

POstovani,

Uocen je kvar na instalaciji, ne rade uticinuice....

History

#1 - 12/10/2025 02:20 PM - Jelena Janackovi¢
- Status changed from New to Finished

- % Done changed from 0 to 100

#2 - 12/10/2025 02:20 PM - Jelena Janackovi¢

- Status changed from Finished to Closed
